<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <!--<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">-->
    <!-- build:css css/index.css -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="node_modules/open-iconic/font/css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/styles.css">
    <!-- endbuild -->
  </head>

  <body>
    <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
      <a class="navbar-brand" href="#">
        Hoteles
      </a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarNavDropdown" aria-expanded="false" aria-labels="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item"><a class="nav-link" href="./index.html">Home</a></li>
          <li class="nav-item"><a class="nav-link active" href="#">Nosotros</a></li>
          <li class="nav-item"><a class="nav-link" href="./prices.html">Precios</a></li>
          <li class="nav-item"><a class="nav-link" href="./terms.html">T&eacute;rminos y Condiciones</a></li>
          <li class="nav-item"><a class="nav-link" href="./contact.html">Contacto</a></li>
        </ul>
      </div>
    </nav>
    <div class="jumbotron">
      <h1>Hoteles</h1>
    </div>

    <div class="container">
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="./index.html">Home</a></li>
          <li class="breadcrumb-item active" aria-current="page">Nosotros</li>
        </ol>
      </nav>
      <span>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dictum convallis tortor et ultricies. Etiam ut tortor interdum, congue sapien non, tempor arcu. In placerat nulla ut justo aliquet semper non nec urna. Vivamus vel consequat lacus. Maecenas eu urna sed massa vulputate malesuada. Nullam mi tortor, mollis eu porta eget, lobortis a nunc. Sed non elit fringilla, tempor elit et, sollicitudin quam. Maecenas pharetra elit ac nunc ullamcorper feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Cras posuere dapibus turpis, porta pellentesque augue dignissim in. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In sed lorem cursus, faucibus ex eu, ultrices velit.
      </span>
    </div>

    <footer>
      <div class="row">
        <div class="col-sm-4 d-flex flex-column align-items-start">
          <a href="www.facebook.com">Facebook</a>
          <a href="www.twitter.com">Twitter</a>
          <a href="www.instagram.com">Instagram</a>
        </div>
        <div class="col-sm-4 d-flex flex-column align-items-center">
          <address>
            <h3>Oficina central</h3>
            <p><span class="oi oi-home footer-address-icon"></span>Calle falsa 123, Springfield, ee.uu</p>
            <p><span class="oi oi-phone footer-address-icon"></span>+5713254785896</p>
            <p><span class="oi oi-inbox footer-address-icon"></span>contacto@guiahoteles.com</p>
          </address>
        </div>
        <div class="col-sm-4 d-flex flex-column align-items-end">
          <a href="www.facebook.com">Nosotros</a>
          <a href="www.twitter.com">Precios</a>
          <a href="www.instagram.com">T&eacute;rminos y Condiciones</a>
          <a href="www.instagram.com">Contacto</a>
        </div>
      </div>
    </footer>

    <!-- build:js js/main.js -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/popper.js/dist/umd/popper.min.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.bundle.min.js"></script>

    <script src="js/index.js"></script>
    <!-- endbuild -->   
  </body>
</html>